.mwf-form {
    min-width: 20em;
    width: 36em;
    max-width: 40em;
    font-size: 12px;
}

.mwf-form ul {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
    /*overflow: hidden !important;*/
    font-size: 0;
}

.mwf-field {
    display: inline-block;
    font-size: 12px;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-left: 0;
    vertical-align: top;
}

.mwf-label {
    line-height: 1.4;
    font-weight: bold;
}

.mwf-hint {
    font-size: smaller;
}

.mwf-input input[type="text"], .mwf-input input[type="password"], .mwf-input input[type="email"],
.mwf-input input[type="url"], .mwf-input input[type="search"], .mwf-input textarea {
    background: white url(data:image/gif;base64,R0lGODlhBwACAIABAMzMzP///yH5BAEAAAEALAAAAAAHAAIAAAIFhA+hGwUAOw==) repeat-x 0 0;
    border-top: 1px solid #7C7C7C;
    border-left: 1px solid #C3C3C3;
    border-right: 1px solid #C3C3C3;
    border-bottom: 1px solid #D3D3D3;
    padding: 5px;
    font-size: 12px;
    width: 35em;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mwf-form ul>li select {
    border: 1px solid #C3C3C3;
    padding: 3px;
    font-size: 12px;
    width: 35em;
    float: left;
}

.mwf-form ul>li select[multiple] {
    /*min-width: 148px;*/
}

.mwf-s {
    width: 11em !important;
}

.mwf-m {
    width: 17em !important;
}

.mwf-l {
    width: 23em !important;
}

.mwf-input fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/* Paragraph */

.mwf-italic {
    font-style: italic;
}

.mwf-bold {
    font-weight: bold;
}

/* Buttons */

.mwf-button {
    display: inline-block;
    font-size: 12px;
    margin-top: 2em;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-left: 0;
    vertical-align: top;
}

.mwf-cancel, .mwf-next {
    float: right;
}

.mwf-input fieldset {
    margin-top: 0.5em;
}

.mwf-form ul>li input[type="button"], .mwf-form ul>li input[type="submit"] {
    padding: 6px 12px;
    background: #4189dd;
    border: 0;
    color: #FFF;
    font-weight: bolder;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 2px;
}

.mwf-form ul>li input[type="button"]:hover,.mwf-form ul>li input[type="submit"]:hover {
    text-decoration: underline;
}

.mwf-form ul>li.mwf-cancel input[type="button"] {
    background: #777;
}

/* Summary */

.mwf-table {
    width: 35em;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mwf-table thead th {
    /*width: 50%;*/
}

.mwf-table tr:nth-child(2n) td {
    background: #F9F9F9;
}

.mwf-table th, .mwf-table td {
    border: none;
    border-top: 1px solid #DDD;
    padding: 6px;
    background-color: transparent;
}

/* Pager */

.mwf-form ul>li.mwf-pager p {
    display: inline-block;
    font-size: 12px;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-left: 0;
    vertical-align: top;
    text-align: center;
    width: 100%
}

.mwf-form h3 {
    font-size: 140%;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #4189dd;
}

.mwf-form ul>li .mwf-option {
    cursor: pointer;
    display: block;
    margin: 0.5em 1em 0 0;
    vertical-align: top;
    white-space: nowrap;
}

.mwf-form ul>li fieldset label {
    cursor: pointer;
    display: inline-block;
}

.mwf-error {
    color: red !important;
    margin-top: 0.5em !important;
    font-size: 12px;
}

/* File Upload */

.mwf-upload {
    width: 100%;
	margin-bottom: 4rem;
}

.mwf-upload-icon {
	background-image: url(/Techn-Medien/templatemedia/img/Icon_Unterlagenupload.svg);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: 40px;

	padding-top: 40px;
	padding-bottom: 20px;
	height: 100px;
}

.mwf-upload-dropzone {
    text-align: center;
    border: 1px dashed #9CA0A3;
    background-color: #F6F5ED;
    display: block;
	padding-bottom: 50px;
}

.mwf-upload-dragover {
    background-color: #f3f3f3;
}

.mwf-upload-dropzone p {

}

.mwf-upload-button {
    position: relative;
    overflow: hidden;
    -moz-user-select: none;
    background-image: none;
    vertical-align: middle;
    white-space: nowrap;
	cursor: pointer;
}

.mwf-upload-button input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
    opacity: 0;
    filter: alpha(opacity=0);
	cursor: pointer;
}

.mwf-upload button {
    border: 1px solid rgba(0, 0, 0, 0.2);
    -moz-user-select: none;
    background-image: none;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bolder;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    min-width: 100px;
}

.mwf-upload-delete {
	cursor: pointer;
	float:right;
}




.mwf-upload-upload {
    background: #4189dd none repeat scroll 0 0;
    color: #fff;
    margin-left: 12px;
}

.mwf-upload-filecontainer {

}

h3.mwf-upload-summary-headline{
	margin-top: 4rem;
	margin-bottom: 2rem;
}

.mwf-upload div.table-wrapper {
	margin-bottom: 0px;
}

.mwf-upload-row {
    position:relative;
	overflow:hidden;
	border-spacing:0;
	border-top: 1px solid #5a6166;
	
}

.mwf-upload-row:last-of-type {
	border-bottom:2px solid #5a6166;
}


.mwf-upload-row div {
	padding-left: 0px;
}

.mwf-upload-filename {
	width: 56%;
	float:left;
	padding-top: 10px;
	padding-bottom:10px;
	font-size: 1.5rem;
	line-height: 1.47;
}

@media screen and (max-width: 599px) {
	.mwf-upload-actions .mwf-upload-delete span.link__name span.link__name-inner span.link__name-text {
		display:none;
	}

	.mwf-upload-actions span.ic-delete {
		padding-right:0px;
	}

}

.mwf-upload-filesize {
	width:22%;
	float:left;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.5rem;
	line-height: 1.47;
}

div.mwf-upload-actions {
	padding: 10px;
	float:right;
	font-size: 1.5rem;
	line-height: 1.47;
}

@media screen and (min-width: 600px) {
	.mwf-upload-actions {
		text-align:right;
		width:22%;
		
	}
}

@media screen and (max-width: 599px) {

	.mwf-upload-filename {
		width:80%;
		padding-bottom:0px;
	}

	.mwf-upload-filesize {
		width:80%;
		padding-top: 0px;
	}

	.mwf-upload-actions {
		width: auto;		
		position: absolute;
		top:0;
		right:0;
	}
}

.mwf-upload-disabled {
    cursor: not-allowed !important;
    opacity: 0.4;
}

.mwf-upload-disabled button, .mwf-upload-disabled input {
    cursor: not-allowed !important;
}

.mwf-upload-preview {
    float:left;
    width: 110px;
    height: 110px;
    display: block;
    position:relative;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: inherit;
    background-size: 100px 100px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjE2ODNweCIgaGVpZ2h0PSIxNjgzcHgiIHZlcnNpb249IjEuMSIgc3R5bGU9InNoYXBlLXJlbmRlcmluZzpnZW9tZXRyaWNQcmVjaXNpb247IHRleHQtcmVuZGVyaW5nOmdlb21ldHJpY1ByZWNpc2lvbjsgaW1hZ2UtcmVuZGVyaW5nOm9wdGltaXplUXVhbGl0eTsgZmlsbC1ydWxlOmV2ZW5vZGQ7IGNsaXAtcnVsZTpldmVub2RkIg0Kdmlld0JveD0iMCAwIDE2ODggMTY4OCINCiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+DQogPGRlZnM+DQogIDxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+DQogICA8IVtDREFUQVsNCiAgICAuZmlsMCB7ZmlsbDojRjNGM0YzfQ0KICAgIC5maWwxIHtmaWxsOndoaXRlfQ0KICAgXV0+DQogIDwvc3R5bGU+DQogPC9kZWZzPg0KIDxnIGlkPSJFYmVuZV94MDAyMF8xIj4NCiAgPG1ldGFkYXRhIGlkPSJDb3JlbENvcnBJRF8wQ29yZWwtTGF5ZXIiLz4NCiAgPHJlY3QgY2xhc3M9ImZpbDAiIHdpZHRoPSIxNjg4IiBoZWlnaHQ9IjE2ODgiLz4NCiAgPHBhdGggY2xhc3M9ImZpbDEiIGQ9Ik0xMDgyIDEyOTZsLTQ3MiAwYy01NSwwIC05MiwtMzcgLTkyLC05MmwwIC03MjNjMCwtNzIgNTksLTg4IDEyMSwtODhsMjU1IDBjMTksMCAyOSwyMyAyOSw0NmwwIDE1MWMwLDE0IC0xLDI0IDQsMzMgMyw2IDE2LDE2IDIzLDE5IDYsMiAxMzQsMiAxNDgsMSA2OSwwIDc1LDIgNzUsNzlsMCA0NzZjMCw1OCAtMzQsOTYgLTkyLDk2em0tNjQ4IC04MjhsMCA3NjFjMCwxOCAxMiw0NyAxOSw2MSAxMCwxOSAyMCwzMSAzNCw0NSAyNSwyNSA2Niw0NSAxMTQsNDVsNDgxIDBjNTEsMCA4NywtMTUgMTE2LC0zOSAyMiwtMTggNTYsLTYyIDU2LC05OWwwIC02MTRjMCwtMzMgLTI0LC01MiAtNDIsLTc1IC04LC0xMCAtOSwtMTMgLTE5LC0yMyAtNTEsLTUxIC0yMDYsLTIyMCAtMjU2LC0yMjBsLTMyMiAwYy0xMDUsMCAtMTgwLDczIC0xODAsMTU5eiIvPg0KIDwvZz4NCjwvc3ZnPg0K);
}

.mwf-upload-metadata {
    float: left;
    width: 70%;
}

.mwf-upload-metadata ul {
    list-style-type: none;
    font-size: 12px;
}

.mwf-upload-metadata ul li {
    list-style-type: none;
}

.mwf-upload-error {
    color: orangered;
    margin: 10px 0 0 0;
}



.mwf-upload-progressbar {
    height: 15px;
    background: #f3f3f3;
    padding: 5px;
    margin-top: 10px;
    bottom:30px;
    right:20px;
    display: none;
}

.mwf-upload-progressbar > span {
    display: block;
    height: 100%;
    background-color: #4189dd;
    position: relative;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.mwf-upload-footer {
    position:relative;
    padding: 10px 20px;
    box-sizing: border-box;
    overflow: auto;
    background: #f3f3f3;
}

.mwf-upload-footer-actions {
    float: right;
}

.inside-paragraph {
	margin-bottom: 2rem;
} 

/* Ajax Autocomplete for jQuery */

.autocomplete-suggestions {
    border: 1px solid #999;
    background: #FFF;
    overflow: auto;
}

.autocomplete-suggestion {
    padding: 2px 5px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 12px;
}

.autocomplete-selected {
    background: #C3C3C3;
}

.autocomplete-suggestions strong {
    font-weight: bolder;
}